"$$$/AWS/FileInfoLib/Button/Cancel=Άκυρο"
"$$$/AWS/FileInfoLib/Button/OK=OK"
"$$$/AWS/FileInfoLib/Button/Reset=&Επαναφορά"
"$$$/AWS/FileInfoLib/CheckBoxMode/CheckBox=Να μην εμφανιστεί ξανά αυτό το μήνυμα."
"$$$/AWS/FileInfoLib/CheckBoxMode/UserAlert/AlertDialogMsg=Τα στοιχεία με πλαίσιο ελέγχου θα εφαρμοστούν σε όλα τα επιλεγμένα αρχεία."
"$$$/AWS/FileInfoLib/Dialog/Name=Πληροφορίες Αρχείου"
"$$$/AWS/FileInfoLib/ErrorStrings/BadDateFormatError=Παρακαλούμε εισάγετε την ημερομηνία με στην μορφή \"^0\"."
"$$$/AWS/FileInfoLib/ErrorStrings/RequiredError=Παρακαλούμε συμπληρώστε όλα τα απαιτούμενα πεδία που φέρουν αστερίσκο."
"$$$/AWS/FileInfoLib/ErrorStrings/WrongFileError=Το επιλεγμένο αρχείο δεν περιέχει XMP πληροφορίες. Παρακαλούμε επιλέξτε ένα άλλο και δοκιμάστε ξανά."
"$$$/AWS/FileInfoLib/MultiValue=(Πολλές τιμές)"
"$$$/AWS/FileInfoLib/NamespaceLabels/DC=Πυρήνας Dublin"
"$$$/AWS/FileInfoLib/NamespaceLabels/EXIF=Ιδιότητες EXIF"
"$$$/AWS/FileInfoLib/NamespaceLabels/PDF=Ιδιότητες PDF"
"$$$/AWS/FileInfoLib/NamespaceLabels/PHOTOSHOP=Ιδιότητες Adobe Photoshop"
"$$$/AWS/FileInfoLib/NamespaceLabels/TIFF=Ιδιότητες TIFF"
"$$$/AWS/FileInfoLib/NamespaceLabels/XAP=AW"
"$$$/AWS/FileInfoLib/NamespaceLabels/XAP_BJ=XMP Basic Job Ticket"
"$$$/AWS/FileInfoLib/NamespaceLabels/XAP_MM=Διαχείριση Μέσων"
"$$$/AWS/FileInfoLib/NamespaceLabels/XAP_RIGHTS=Διαχείριση Δικαιωμάτων"
"$$$/AWS/FileInfoLib/NamespaceLabels/XAP_S=Υποστήριξη XMP"
"$$$/AWS/FileInfoLib/Panels/Advanced/Append=&Προσθήκη..."
"$$$/AWS/FileInfoLib/Panels/Advanced/AppendAll=&Προσθήκη όλων..."
"$$$/AWS/FileInfoLib/Panels/Advanced/AppendAllDialogTitle=Προσάρτηση όλων"
"$$$/AWS/FileInfoLib/Panels/Advanced/AppendDialogTitle=Προσθήκη"
"$$$/AWS/FileInfoLib/Panels/Advanced/Delete=&Διαγραφή"
"$$$/AWS/FileInfoLib/Panels/Advanced/DeleteAll=&Διαγραφή Όλων"
"$$$/AWS/FileInfoLib/Panels/Advanced/LoadDialogTitle=Ανάγνωση"
"$$$/AWS/FileInfoLib/Panels/Advanced/NoPermission=Δεν έχετε δικαίωμα να αποθηκεύσετε σε αυτόν τον κατάλογο..\nΕπικοινωνήστε με τον Διαχειριστή για να σας δοθεί το δικαίωμα αυτό."
"$$$/AWS/FileInfoLib/Panels/Advanced/PanelName=Εξειδίκευση"
"$$$/AWS/FileInfoLib/Panels/Advanced/PopupItems=Πηγή{Πηγ};Περίληψη{Περ}"
"$$$/AWS/FileInfoLib/Panels/Advanced/Replace=&Αντικατάσταση..."
"$$$/AWS/FileInfoLib/Panels/Advanced/ReplaceAll=&Αντικατάσταση όλων..."
"$$$/AWS/FileInfoLib/Panels/Advanced/ReplaceAllDialogTitle=Αντικατάσταση Όλων"
"$$$/AWS/FileInfoLib/Panels/Advanced/ReplaceDialogTitle=Αντικατάσταση"
"$$$/AWS/FileInfoLib/Panels/Advanced/Save=&Αποθήκευση..."
"$$$/AWS/FileInfoLib/Panels/Advanced/SaveAll=&Αποθήκευση όλων..."
"$$$/AWS/FileInfoLib/Panels/Advanced/SaveDialogTitle=Αποθήκευση"
"$$$/AWS/FileInfoLib/Panels/Advanced/View=&Εμφάνιση:"
"$$$/AWS/FileInfoLib/Panels/Description/Author=&Συγγραφέας:"
"$$$/AWS/FileInfoLib/Panels/Description/AuthorTitle=Τίτλος Συγγραφέα:"
"$$$/AWS/FileInfoLib/Panels/Description/CopyrightInfoURL=URL πληροφοριών για τα πνευματι&κά δικαιώματα:"
"$$$/AWS/FileInfoLib/Panels/Description/CopyrightNotice=Ειδοποίση πνευματικών δικαιωμάτων:"
"$$$/AWS/FileInfoLib/Panels/Description/CopyrightPopupItems=Άγνωστο{};Διαθέτει Copyright{Αληθές};Ελεύθερης Χρήσης{Ψευδές}"
"$$$/AWS/FileInfoLib/Panels/Description/CopyrightState=&Κατάσταση πνευματικών δικαιωμάτων:"
"$$$/AWS/FileInfoLib/Panels/Description/CreatorApplication=Εφαρμογή:"
"$$$/AWS/FileInfoLib/Panels/Description/DateCreated=Δημιουργήθηκε την:"
"$$$/AWS/FileInfoLib/Panels/Description/DateModified=Τροποποιήθηκε την:"
"$$$/AWS/FileInfoLib/Panels/Description/Description=Περι&γραφή:"
"$$$/AWS/FileInfoLib/Panels/Description/DescriptionWriter=Δημιουργός Π&εριγραφής:"
"$$$/AWS/FileInfoLib/Panels/Description/Format=Μορφή:"
"$$$/AWS/FileInfoLib/Panels/Description/GoToURL=Μετάβαση στο URL..."
"$$$/AWS/FileInfoLib/Panels/Description/Keywords=&Λέξεις-κλειδιά:"
"$$$/AWS/FileInfoLib/Panels/Description/KeywordsHint=Μπορούν να χρησιμοποιηθούν κόμματα για να διαχωρίσουν τις λέξεις κλειδιά"
"$$$/AWS/FileInfoLib/Panels/Description/PanelName=Περιγραφή"
"$$$/AWS/FileInfoLib/Panels/Description/Preserve=Διατήρηση επιπρόσθετων πληροφοριών"
"$$$/AWS/FileInfoLib/Panels/Description/Title=&Τίτλος εγγράφου:"
"$$$/AWS/FileInfoLib/Panels/IntentionallyBlank="
"$$$/AWS/FileInfoLib/Panels/Origin/City=&Πόλη:"
"$$$/AWS/FileInfoLib/Panels/Origin/Country=Χ&ώρα:"
"$$$/AWS/FileInfoLib/Panels/Origin/Credit=Δ&ιαπιστευτήρια:"
"$$$/AWS/FileInfoLib/Panels/Origin/DateCreated=&Ημερομηνία δημιουργίας:"
"$$$/AWS/FileInfoLib/Panels/Origin/Headline=&Τίτλος:"
"$$$/AWS/FileInfoLib/Panels/Origin/Instructions=&Οδηγίες:"
"$$$/AWS/FileInfoLib/Panels/Origin/PanelName=Αρχή"
"$$$/AWS/FileInfoLib/Panels/Origin/Source=Πη&γή:"
"$$$/AWS/FileInfoLib/Panels/Origin/State=Πολιτεία/Επαρχία:"
"$$$/AWS/FileInfoLib/Panels/Origin/Today=&Σήμερα"
"$$$/AWS/FileInfoLib/Panels/Origin/TransmissionReference=Αναφορά Με&τάβασης:"
"$$$/AWS/FileInfoLib/Panels/Origin/Urgency=Επείγο&ν:"
"$$$/AWS/FileInfoLib/Panels/Origin/UrgencyPopupItems=Καθόλου{};-;Πολύ{1};2{2};3{3};4{4};Κανονικά{5};6{6};7{7};Λίγο{8}"
"$$$/AWS/FileInfoLib/Panels/RawData/PanelName=Ανεπεξέργαστα δεδομένα"
"$$$/AWS/FileInfoLib/Panels/Workgroup/FilePathError=Η διαδρομή του αρχείου είναι πολύ μεγάλη."
"$$$/AWS/FileInfoLib/Panels/Workgroup/PanelName=Ομάδα Εργασίας"
"$$$/AWS/FileInfoLib/Panels/Workgroup/ShellExecuteError=Δεν βρέθηκε η διαδρομή του αρχείου."
"$$$/AWS/FileInfoLib/Presets/DeleteDialog/DeleteButton=&Διαγραφή"
"$$$/AWS/FileInfoLib/Presets/DeleteDialog/DialogName=Διαγραφή προτύπου μεταδεδομένων"
"$$$/AWS/FileInfoLib/Presets/DeleteMenu =Διαγραφή προτύπου μεταδεδομένων..."
"$$$/AWS/FileInfoLib/Presets/SaveDialog/DialogError=Υπάρχει ήδη ένα πρότυπο με αυτό το όνομα. Θέλετε να το αντικαταστήσετε?"
"$$$/AWS/FileInfoLib/Presets/SaveDialog/DialogName=Αποθήκευση προτύπου μεταδεδομένων"
"$$$/AWS/FileInfoLib/Presets/SaveDialog/SaveButton=&Αποθήκευση"
"$$$/AWS/FileInfoLib/Presets/SaveDialog/TemplateName=&Όνομα προτύπου:"
"$$$/AWS/FileInfoLib/Presets/SaveMenu =Αποθήκευση προτύπου μεταδεδομένων..."
"$$$/AWS/FileInfoLib/Presets/ShowMenu =Εμφάνιση προτύπων..."
"$$$/AWS/FileInfoLib/Save/XMPFilename=Ανώνυμη.xmp"
"$$$/AWS/FileInfoLib/TristatePopupItems=Δεν υπάρχει {};Ναι{Αληθές};Όχι{Ψευδές}"
"$$$/AWS/FileInfoLib/Untitled=Ανώνυμη"
"$$$/AWS/MacOS/Aqua/InterfaceFont="
"$$$/AWS/MacOS/Aqua/InterfaceFontSmall="
"$$$/AWS/MacOS/Aqua/InterfaceFontSmallEmphasized="
"$$$/AWS/MacOS/Platinum/InterfaceFont="
"$$$/AWS/MacOS/Platinum/InterfaceFontSmall="
"$$$/AWS/MacOS/Platinum/InterfaceFontSmallEmphasized="
"$$$/AWS/WinOS/InterfaceFont="
"$$$/AWS/WinOS/Win9X/InterfaceFont="
"$$$/AWS/WinOS/Win9X/InterfaceFontSmall="
"$$$/AWS/WinOS/Win9X/InterfaceFontSmallEmphasized="
"$$$/AWS/WinOS/XP/InterfaceFontSmall="
"$$$/AWS/WinOS/XP/InterfaceFontSmallEmphasized="
"$$$/AWS/Zeve/APEX/Unit/Second=δευτ."
"$$$/AWS/Zeve/MaxError=Απαιτείται αριθμός μικρότερος από ^0.  Έγινε εισαγωγή της πλησιέστερης τιμής."
"$$$/AWS/Zeve/MinError=Απαιτείται αριθμός μεγαλύτερος από ^0. Έγινε εισαγωγή της πλησιέστερης τιμής."
"$$$/AWS/Zeve/MinMaxError=Απαιτείται ένας αριθμός μεταξύ ^0 και ^1. Έγινε εισαγωγή της πλησιέστερης τιμής."
"$$$/AWS/Zeve/NotNumError=Εσφαλμένη τιμή! Μόνο αριθμητικές τιμές σε αυτό το πεδίο."
"$$$/AWS/Zeve/NotSevenBitAsciiError=Παρακαλούμε εισάγετε σε αυτό το πεδίο μόνο 7-bit ASCII χαρακτήρες."
"$$$/Symbols/Ellipsis=..."
